%define oname   afm

Name:       ruby-%{oname}
Version:    0.2.2
Release:    %mkrel 4
Summary:    reading Adobe Font Metrics (afm) files
License:    MIT
Group:      Development/Ruby
URL:        https://github.com/halfbyte/afm
Source0:    https://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
a simple library to read afm files and use the data conveniently.

%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
BuildArch:	noarch
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%prep
%gem_setup

%build
%gem_build

%install
%gem_install

%files
%{gem_instdir}
%{gem_spec}

%files          doc
%{gem_docdir}
%doc LICENSE
%doc README.rdoc


%changelog
* Fri Mar 25 2022 umeabot <umeabot> 0.2.2-4.mga9
+ Revision: 1825860
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 0.2.2-3.mga8
+ Revision: 1499595
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 0.2.2-2.mga7
+ Revision: 1275016
- Mageia 7 Mass Rebuild

* Mon Jan 25 2016 pterjan <pterjan> 0.2.2-1.mga6
+ Revision: 927580
- imported package ruby-afm

